body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
  width: 100%;
  background-color: gainsboro;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1e3a34;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.btn {
  color: #fff;
  font-family: "Georgia";
  background-color: #1e3a34;
  border-color: #11332c;
}

.btn:hover {
  background-color: #11332c;
  border-color: #11332c;
}

.btn:focus {
  background-color: #11332c;
  border-color: #11332c;
}
